View Issue Details

IDProjectCategoryView StatusLast Update
0000213FakturamaAllgemein (General)public2017-12-30 22:27
ReporterFalcoAssigned Torheydenr 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version1.6.1 
Target Version2.0.0Fixed in Version2.0.0 
Summary0000213: Beim umstellen von deutsch auf englisch mit einer Faktura Version
Description

Fakturama in deutsch starten. Schliessen.
Fakturama in englisch starten. Der € wird als triple XXX dargestellt.
ein schliessen und wieder starte, stellt den € korrekt dar.

Steps To Reproduce

Fakturama in deutsch starten. Schliessen.
Fakturama in englisch starten. Der € wird als triple XXX dargestellt.

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-08-19 21:22 Falco New Issue
2013-08-22 22:20 rheydenr Assigned To => rheydenr
2013-08-22 22:20 rheydenr Status new => assigned
2017-12-30 01:43 rheydenr Status assigned => resolved
2017-12-30 01:43 rheydenr Resolution open => fixed
2017-12-30 01:43 rheydenr Fixed in Version => 2.0.0
2017-12-30 22:04 rheydenr Target Version Pipeline => 2.0.1
2017-12-30 22:27 rheydenr Target Version 2.0.1 => 2.0.0